div#content div#content-middle div#data div#actualites .liste{
	overflow:hidden;
	margin:0 0 10px 0;	
	float:left;
}
div#content div#content-middle div#data div#actualites .liste .actualite{
	margin:0 0 10px 0;
	height:160px;
}
div#content div#content-middle div#data div#actualites .liste .actualite p.image{
	float:left;
	margin:0 5px 0px 0;
	width:150px;
	height:112px;
	overflow:hidden;	
}
div#content div#content-middle div#data div#actualites .liste .actualite p.chapeau{	
	margin:0 0 5px 0;
	text-align:justify;
}

div#content div#content-middle div#data div#actualites .liste .actualite .plus{
	text-align:right;
	margin:0 0 0 0;
}
div#content div#content-middle div#data div#actualite #blocRight #actualiteListe .item
{
	margin:5px 0 5px 0;
}